*{
	transition: all 0.2s;
}
.swiper-wrapper *,
.swiper-wrapper{transition:none;}
/* FONT WEIGHTS */

.text-light{
	font-weight: 300!important;
}
.text-normal{
	font-weight: 400!important;
}
.text-medium{
	font-weight: 500!important;
}
.text-bold{
	font-weight: 600!important;
}
.text-heavy{
	font-weight: 700!important;
}

/**/

.container .wp-block-columns{
	padding-right: -15px;
	padding-left: -15px;
}
.container .row .title_internal_pages{
	padding: 0px 15px;
}
.top-menu .bg-light .navbar-nav .dropdown .megamenu{
	min-width: 0px;
	padding: 0.5rem 0px;
}
.top-menu .bg-light .navbar-nav .dropdown .dropdown-menu .dropdown-item{
	padding: 0.75rem 1.5rem;
	margin: 0px;
}
.top-menu .bg-light .navbar-nav .dropdown .dropdown-menu .dropdown-item:active,
.top-menu .bg-light .navbar-nav .dropdown .dropdown-menu .dropdown-item.active{
	background-color: #62cb32;
	color: #FFF;
}
.searchandfilter ul li[data-sf-field-type="post_meta"]{
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;	
	border-top: 4px solid #e67e22;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 2px 0 rgba(0, 0, 0, 0.16);
	margin: 1rem 0px;
	padding-top: 0px;
}
.searchandfilter ul li[data-sf-field-type="post_meta"] h4{
	padding: 1rem;
}
.searchandfilter ul li[data-sf-field-type="post_meta"] ul li{
	padding: 0.75rem 1rem;
}
li[data-sf-field-type="search"] label{
	width: 100%;
}
li[data-sf-field-type="search"] input{
	border-radius: 4px;
	border: 1px solid #CCC;
	font-size: 14px;	
	padding: 0.5rem;
	width: 100%;
}
li[data-sf-field-type="search"] input:focus{
	outline: none;
	border: 1px solid #AAA;
}
.searchandfilter ul li[data-sf-field-type="post_meta"] ul li label{
	font-size: 14px;
}
.searchandfilter ul li[data-sf-field-type="post_meta"] ul li input[type=checkbox]{
	position: relative;
}
.searchandfilter ul li[data-sf-field-type="post_meta"] ul li input[type=checkbox]:before{
	position: absolute;
	background-color: #FFFFFF;
	height: 100%;
	width: 100%;
	font-family: 'tannerIconSet';
	display: inline-block;
	content:"\e9ee";
	letter-spacing: 10px;
}
.searchandfilter ul li[data-sf-field-type="post_meta"] ul li input[type=checkbox]:checked:before{
	font-family: 'tannerIconSet';
	display: inline-block;
	content:"\e9eb";
	letter-spacing: 5px;
}
.btn-back{
  border-radius: 4px;
  height: 27px;
  width: 27px;
}
.btn-back [class^="icon-"],
.btn-back [class*=" icon-"]{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.btn-green{
  color: #fff;
  background-color: #62cb32;
  border-color: #62cb32; 
}
.btn-green:hover {
	background-color: white;
	border-color: #62cb32;
	color: #62cb32; 
}
.btn-purple{
  color: #fff;
  background-color: #9b59b6;
  border-color: #9b59b6; 
}
.btn-purple:hover {
	background-color: white;
	border-color: #9b59b6;
	color:#9b59b6; 
}
.title_internal_pages .btn-green:hover [class^="icon-"],
.title_internal_pages .btn-green:hover [class*=" icon-"] {
    color: #62cb32;
}
.check-right{
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    margin-top: 0px;
    transition: all 0.5s;
}
.check-right:before{
	background-color: #FFFFFF;
	content:"\e9ee";
	display: inline-block;
	font-family: 'tannerIconSet';
	font-size: 18px;
	height: 100%;
	line-height: 16px;
	position: absolute;
	width: 100%;
}
.check-right:checked:before{	
	color: #62cb32;
	content:"\e9eb";
	display: inline-block;
	font-family: 'tannerIconSet';
}
.green-link{
	color: #62cb32;
	text-decoration: underline;	
	font-weight: 400;
}
.cancel-process{
  color: #c0392b;
  font-size: 12px;
  text-decoration: underline;
  transition: all 0.2s;
}
.lg-green{
	font-size: 22px;
	height: auto;
	line-height: 1;
	width: auto;
}
.steps_content .four_items .item h6{
	width: auto!important;
}
.btn .icon-chevron-left{
	margin-right: 10px;
}
.eway{
/*	max-width: 150px;*/
}
.grey-link{
	color: #666;
}
.grey-link:hover{
	color: #62cb32;
}
.modal-content{
	border-bottom-left-radius: 8px!important;
	border-bottom-right-radius: 8px!important;	
}
.btn-auto{
	min-width: 1px!important;
}
.blue-link{
	color: #34495e!important;
}
.blue-link:hover{
	color: #62cb32!important;
}
.text-grey{
	color: #666!important;
}
.reg-step{
	width: 19%;
	border: 1px solid #62cb32;
}
.reg-step.complete{
	background-color: #62cb32;
	color: #FFF;
}
.reg-step:first-of-type{
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}
.reg-step:last-of-type{
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}
.btn-success:hover span[class^="icon-"]{
	color: #62cb32!important;
}
.modal .parent-modal{
	border-top: 4px solid #62cb32;
}

/*Pagination Style*/
.pagination {text-align: center;width: 100%;align-items: center;justify-content: center;margin: 20px 0;border-top: 1px solid #e7e7e7;padding-top: 20px;}
.pagination .page-numbers {display:inline-block; vertical-align:middle; width:40px; height:40px; margin:0 -1px; border:1px solid #3399ff;font-size:15px; line-height:38px; color:#3399ff; position:relative; background:#fff;}
.pagination .next.page-numbers,
.pagination .prev.page-numbers {font-size: 0;position: relative; transform:rotate(90deg);}
.pagination .next.page-numbers {transform: rotate(-90deg);}
.pagination .page-numbers:hover,
.pagination .page-numbers.current {background:#3399ff; color:#fff; text-decoration:none;}
.pagination .next.page-numbers:after,
.pagination .prev.page-numbers:after{display:block; font-size:18px; content:"\ea3d"; font-family:'tannerIconSet'; position:absolute; left:0; right:0; top:0; bottom:0;}
.pd_mobile_cero #trials tr {cursor: pointer;}
.full-width {width: 100%;}
.trials-popup .item {border: 0;margin-bottom: 10px !important;}
.info_dash_item span.txt_bold {margin-right:5px !important;}
.small-text {margin-right: 25px;}
.trials-popup .col-lg-12.list_striped tr {cursor: pointer;}
.student-popup {background: rgba(0,0,0,0.5);}
.student-popup table th, .student-popup table td {border: 0;border-top: 1px solid #dee2e6;border-left: 1px solid #dee2e6; min-height:44px;}
.student-popup table {border-top: 0;border-left: 0;}
#students_dataTable_wrapper .row:nth-child(2), #trials_wrapper .row:nth-child(2), #orders_wrapper .row:nth-child(2), #payments_wrapper .row:nth-child(2) {margin: 0;}
#students_dataTable_wrapper .row:nth-child(2)>div, #trials_wrapper .row:nth-child(2)>div, #orders_wrapper .row:nth-child(2)>div, #payments_wrapper .row:nth-child(2)>div {padding: 0;}
#students_dataTable_wrapper .col-sm-12,
#trials_wrapper .col-sm-12, #orders_wrapper .col-sm-12, #payments_wrapper .col-sm-12 {overflow: auto;}

ul.nav.nav-tabs {margin: 0;padding: 0;}
ul.nav.nav-tabs li.nav-item + .nav-item {margin-left: 5px;}
ul.nav.nav-tabs .nav-link {border-color: #ddd;margin-left: 0;font-size: 14px;color: #333;border-bottom: 0;}
ul.nav.nav-tabs .nav-link.active {display: block;}
.tab-content-inner {padding: 20px;background: #fff;border: 1px solid #ddd;border-top: 0;}
.tab-content-inner .col-lg-12.item {border: 0;}
ul.nav.nav-tabs .loading-school{background:none !important;}
ul.nav.nav-tabs .loading-school .spinner{border-top:1.1em solid rgb(0 0 0 / 50%);border-right:1.1em solid rgb(0 0 0 / 50%);border-bottom:1.1em solid rgb(0 0 0 / 50%);}
.theme-administrator .content_page .tab-content-inner .box_content {box-shadow: none;padding: 20px 0 0;}
.tab-content-inner .table {border-bottom: 1px solid #ddd;padding-bottom: 0;}
.tab-content-inner .table tr td, .tab-content-inner .table tr th {font-size:12px !important;line-height:1 !important;border-bottom:0 !important; color:#666666 !important}
.tab-content-inner .table tr th,
.tab-content-inner .table tr td {border-top: 1px solid #ddd !important;}
.tab-content-inner .table tr th{white-space:nowrap; color:#333 !important;}
.tab-content-inner .row {margin: 0;}
.tab-content-inner .row>div {padding: 0;}
.tab-content-inner .col-sm-12{overflow: auto;}
.tab-content-inner .pagination {border: 0;padding-bottom: 0;margin-bottom: 0;}
#select_payment_method.row {display: -webkit-flex !important;display: flex !important;}
#select_payment_method.row.d-none{display: none !important;}

.faqs-styling .question {width: 100%;background: #eceeef;padding:20px 35px 20px 20px;font-size: 18px;font-weight: 600; cursor:pointer; box-shadow:0 1px 3px 0 rgb(0 0 0 / 16%), 0 2px 2px 0 rgb(0 0 0 / 16%), 0 0 2px 0 rgb(0 0 0 / 16%); position: relative;}
.faqs-styling .question strong {font-weight: 600;margin-right: 15px;color: #62cb32;}
.faqs-styling .question:after {content: "\ea3d";font-family: 'tannerIconSet';position: absolute;right: 15px;color: #62cb32; transition: all 0.4s ease;}
.faqs-styling .faq + .faq {margin-top: 15px;}
.faqs-styling .expanded .question:after {transform: rotateX(180deg);}
.faqs-styling .answer {padding: 30px 0 20px 0;}

@media (max-width: 800px){
.reg-step{width: 48%;margin: 4px 0px;border-radius: 8px;}

.faqs-styling .question {padding:15px 35px 15px 15px;font-size:16px;}
.faqs-styling .question strong {margin-right: 10px;}
.faqs-styling .faq + .faq {margin-top: 10px;}
.faqs-styling .answer {padding:20px 0;}

}
@media (max-width: 479px){
ul.nav.nav-tabs .nav-link{font-size:12px; padding:5px 7px;}
}


.table td, .table th{
	font-size: 14px;
}

.check-green,
.check-black,
.check-fault{
    position: relative;
    margin: 0px;
}
.check-green:before,
.check-black:before,
.check-fault:before{
	background-color: #FFFFFF;
	content:"\e9ee";
	display: inline-block;
	font-family: 'tannerIconSet';
	font-size: 18px;
	height: 100%;
	line-height: 16px;
	position: absolute;
	width: 100%;
}
.check-green:checked:before{	
	color: #62CB32;
	content:"\e9eb";
	display: inline-block;
	font-family: 'tannerIconSet';
}
.check-black:checked:before{	
	color: #000;
	content:"\e9eb";
	display: inline-block;
	font-family: 'tannerIconSet';
}
.check-fault:checked:before{	
	color: #E74C3C;
	content:"\e9eb";
	display: inline-block;
	font-family: 'tannerIconSet';
}
.table-striped tbody tr:nth-of-type(odd) .check-green:before,
.table-striped tbody tr:nth-of-type(odd) .check-black:before,
.table-striped tbody tr:nth-of-type(odd) .check-fault:before{
    background-color: #F2F2F2;
}
.inline-table th,
.inline-table td{
	display: inline-block;
}
#bs4navbar{
	display: block!important;
}

@media (max-width: 768px){
	#bs4navbar .nav-link.dropdown-toggle:after {
	    position: absolute;
	    right: 10px;
	}
	#bs4navbar .nav-link{
		border-bottom: 1px solid #CCC;
	}
	
}
.alert {
	display: inline-block;
	padding: .3rem 0.5rem;
}
.checkout-wrap {
  color: #444;
  margin: 40px auto;
  position: relative;
}
ul.checkout-bar{
    display: block;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
    clear: both;
}
ul.checkout-bar li {
    margin: 0;
    padding: 0;
    list-style: none;
    float: left;
    width: 20%;
    position: relative;
}
ul.checkout-bar li:last-child{
    text-align: right;
}
ul.checkout-bar li:last-child{
  position: absolute;
  right: -22px;
  top: 0;
  width: auto;
}
.step-icon{
    display: block;
    width: 45px;
    height: 45px;
    line-height: 38px;
    background: #ececec;
    border: 4px solid #fff;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    font-size: 15px;
    color: #000;
    font-weight: 500;
    position: relative;
    left: -22px;
    z-index: 2;
}
.step-text {
    display: block;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%,0);
    text-align: center;
    font-style: normal;
    white-space: normal;
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    letter-spacing: 0;
    width: 120px;
    margin: 10px 0 0;
}
.step-date {
	top:-100%;
}
ul.checkout-bar li .step-icon:before {
    display: inline-block;
    content: "";
    font-family:"Font Awesome 5 Free";
    font-weight: 900;
    font-size: 15px;
    color: #000;
}
ul.checkout-bar li:before {
    display: block;
    content: "";
    background: #ececec;
    height: 25px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    -webkit-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    transform: translate(0,-50%);
}
ul.checkout-bar li:first-child .step-icon{
  left: 0;
}
ul.checkout-bar li:first-child:before {
    left: 5px;
}
ul.checkout-bar li:last-child:before{
  display: none;
}
ul.checkout-bar li:nth-last-child(2):before{
  right: 5px;
}
ul.checkout-bar li.visited .step-icon:before{
	content: "\f00c";
	color: #fff;
}
ul.checkout-bar li.visited:nth-last-child(1) + li .step-icon:before{
	content: "\f00c";
	color: #fff;
}
ul.checkout-bar li.visited:before,
ul.checkout-bar li.visited .step-icon{
    background: #6698ff;
    color: #6698ff;
}
ul.checkout-bar li:nth-child(2).visited:before,
ul.checkout-bar li:nth-child(2).visited .step-icon{
    background: #62cb32;
    color: #62cb32;
}
ul.checkout-bar li:nth-child(3).visited:before,
ul.checkout-bar li:nth-child(3).visited .step-icon{
    background: #ebbe06;
    color: #ebbe06;
}
ul.checkout-bar li:nth-child(4).visited:before,
ul.checkout-bar li:nth-child(4).visited .step-icon{
    background: #c83e26;
    color: #c83e26;
}
ul.checkout-bar li:nth-child(5).visited:before,
ul.checkout-bar li:nth-child(5).visited .step-icon{
    background: #9b59b6;
    color: #9b59b6;
}

ul.checkout-bar li:nth-child(6).visited .step-icon{
    background: #34495e;
    color: #34495e;
}
.running-icon{
    display: block;
    font-size: 20px;
    color: #fff;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: #34495e;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    bottom: 80%;
    left: 50%;
    margin-left: -15px;
    transform: rotate(20deg);
    opacity: 0;
}
.running-icon:after {
    top: 100%;
    left: 12px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-top-color: #34495e;
    border-width: 10px;
    transform: rotate(-20deg);
    margin: -5px auto 0;
}
ul.checkout-bar li.visited.running .running-icon{
	opacity: 1;
}
@media screen and (max-width:767px){
.checkout-wrap {margin: 20px auto;padding: 0;}
ul.checkout-bar li {width: 100%;}
.step-icon{left: 5px !important;}
ul.checkout-bar li:last-child{display: none;}
.step-text {left: 50px;top: 0;-webkit-transform:translate(0,0);-moz-transform:translate(0,0);transform:translate(0,0);text-align: left;}
.step-text br{display: none;}
ul.checkout-bar li:before{left: 20px !important; right: 15px !important;}
ul.checkout-bar li.visited .step-icon {color: #fff !important;}
.running-icon {left: auto;right: 15px;}

}

.bg-app-approved {
	background-color: #c3e6cb;
}
.bg-app-pending {
	background-color: #ffeeba;
}
.bg-app-notapproved {
	background-color: #f5c6cb;
}
.bg-sel-selected {
	background-color: #c3e6cb;
}
.bg-sel-shadow {
	background-color: #ccc;
}
.bg-sel-notselected {
	background-color: #ffeeba;
}
.bg-amt-plan {
	background-color: #c6e3f5;
}

.bg-amt-paid {
	background-color: #c3e6cb;
}

.bg-amt-pending {
	background-color: #ffeeba;
}

.bg-amt-late {
	background-color: #f5c6cb;
}
